body {
    background-color: #076939;
}

#navbar {
    background-color: #90EE90;
}

.full-height-container {
    height: 80vh; /* La hauteur sera égale à 100% de la hauteur de la vue (viewport) */
    overflow-y: auto; /* Ajout de la barre de défilement si nécessaire */
    margin: 5vh;
    padding: 10px;
    border-radius: 5px;
    background-color: #90EE90;
}

.full-height-container-no-overflow {
    max-height: 80vh;
    margin: 5vh;
}

.card-style {
    margin: 0px;
}

.container-style {
    padding: 15px;
}

::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

table thead th, tr, th ,td, thead {
    border-bottom: 1px solid #076939 !important;
    border-top: 1px solid #076939 !important;
}